<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<?php
$pliki = `ls -la`;
//w wersji dla Windows: $pliki = `dir /W`;
echo "<pre>";
echo $pliki;
echo "</pre>";
?>
</body>
</html>
